[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SECURITY] [DSA 1378-1] New Linux 2.6.18 packages fix several vulnerabilities



Hi,

On Friday 28 September 2007 14:45, Johannes Wiedersich wrote:
> IIRC, this should apply only to upgrades from sarge. It's covered in
> Etch's release notes [1].

I stand corrected, thanks for pointing this out.

> [1]
> http://www.de.debian.org/releases/stable/i386/release-notes/ch-upgrading.en
>.html#s-for_next


regards,
	Holger

Attachment: pgpgMztFObBsj.pgp
Description: PGP signature


Reply to: